Page MenuHomePhabricator

[Page Exchange] Add Jenkins monitoring to new Page Exchange extension
Closed, ResolvedPublic

Description

Hi,

I have a new extension, Page Exchange, and I created a patch to populate it with code:

https://gerrit.wikimedia.org/r/#/c/mediawiki/extensions/PageExchange/+/595549/

Unfortunately, it looks like Jenkins still is not activated for this extension. Can someone please activate it?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2020, 9:48 PM
Peachey88 renamed this task from Add Jenkins monitoring to new Page Exchange extension to [Page Exchange] Add Jenkins monitoring to new Page Exchange extension.May 12 2020, 9:53 AM

Change 596697 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] layout: Add CI for mediawiki/extensions/PageExchange

https://gerrit.wikimedia.org/r/596697

Change 596697 merged by jenkins-bot:
[integration/config@master] layout: Add CI for mediawiki/extensions/PageExchange

https://gerrit.wikimedia.org/r/596697

Mentioned in SAL (#wikimedia-releng) [2020-05-15T17:21:50Z] <James_F> Zuul: Add CI for mediawiki/extensions/PageExchange T252473

Jdforrester-WMF closed this task as Resolved.May 15 2020, 5:23 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Done. If you need the CI tweaking (e.g. to drop PHP 7.2 support early, or also run phan), you can re-open this task or file a new one.